Render.ru

Помогите с запуском

Александр Сергеев (als)

Пользователь сайта
Рейтинг
4
#1
Версия 2,8 вылетает с жалобой на то что нужен opengl 3.3, у меня интеграшка i5 2320 intel hd 2000, тут написано что вроде должен поддерживать, наверно есть возможность как то запустить, хотя у них на сайте требования хасвел и выше для стабильной работы указаны
https://ru.wikipedia.org/wiki/Список_графических_процессоров_Intel
https://www.blender.org/download/requirements/
https://code.blender.org/2019/04/supported-gpus-in-blender-2-80/
других вариантов просто пока нет, хотел в отпуске уроки поразбирать по программе

конфиг:
Operating System
Windows 7 Enterprise 64-bit SP1
CPU
Intel Core i5 2320 @ 3.00GHz 44 °C
Sandy Bridge 32nm Technology
RAM
12,0ГБ Dual-Channel DDR3 @ 824MHz (11-11-11-28)
Motherboard
ASUSTeK COMPUTER INC. P8Z77-V LX (LGA1155) 32 °C
Graphics
VX2363 Series (1920x1080@60Hz)
Intel HD Graphics 2000 (ASUStek Computer Inc)
Storage
447GB ATA Colorful SL500 4 SCSI Disk Device (SATA (SSD)) 40 °C
931GB ATA WDC WD10EZEX-00B SCSI Disk Device (SATA ) 41 °C
931GB ATA ST31000524AS SCSI Disk Device (SATA ) 40 °C
 

mageaster

Знаток
Рейтинг
56
#2
нужен opengl 3.3, у меня интеграшка i5 2320 intel hd 2000, тут написано что вроде должен поддерживать
Да там же вроде русским языком написано:

3.1 on Windows. 3.1, КАРЛ!

3.3 on OS X
3.3 on Linux

Так что единственная возможность запустить 2.80 на этой видюхе -- накатить линух (ну или какинтош, для эстетов).
 
Последнее редактирование:

Александр Сергеев (als)

Пользователь сайта
Рейтинг
4
#3
Да там же вроде русским языком написано:

3.1 on Windows. 3.1, КАРЛ!

3.3 on OS X
3.3 on Linux

Так что единственная возможность запустить 2.80 на этой видюхе -- накатить линух (ну или какинтош для эстетов).
ну всяко бывает, может кто нашел лазейку) на линух не пойду, после того как они с sysvinit на systemd перешли мне с ними не по пути, тем более что фотошоп так и не запилили
 

Александр Сергеев (als)

Пользователь сайта
Рейтинг
4
#5
я не фоб, после перехода всех дисторов на системд смысла нет сидеть на сисвинит, даже если он мне больше нравился, но у меня нет никакого желания сейчас менять нормально работающую семерку на непонятно как работающую новую систему, тем более что проблемы обязательно будут из-за отсутствия привычного повседневного софта, поэтому пока мы блендер отложим и займемся другими делами, может макс немного посмотрим, это будет менее проблемный вариант)
 

Александр Сергеев (als)

Пользователь сайта
Рейтинг
4
#7
Возможно помогут решения из этой ветки:
https://blenderartists.org/t/open-gl-3-3-in-blender-2-8-alpha-2/1131419/4

Предлагают запускать блендер с ключиком: blender.exe --debug-gpu

либо заменить файлик:
https://yadi.sk/d/b5t4faCUjz5GYg
спасибо, действительно замена файла помогла, только с важным уточнением что на 32-битной версии работает, 64 бита пришлось снести, а ключ с дебагом не работает.
 
Сверху